<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPIndexManager_0">
        <source>Updating JSP Index</source>
        <target>JSP 索引の更新中</target>
        <alt-trans tool-id="pleiades">
          <source>Updating JSP Index</source>
          <target>JSP 索引の更新中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPIndexManager_2">
        <source>JSP Indexer indexing {0} files</source>
        <target>{0} ファイルを索引付けしている JSP インデクサー</target>
        <alt-trans tool-id="pleiades">
          <source>JSP Indexer indexing {0} files</source>
          <target>{0} ファイルを索引付けしている JSP インデクサー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSP_Search">
        <source>JSP Search - </source>
        <target>JSP 検索 - </target>
        <alt-trans tool-id="pleiades">
          <source>JSP Search - </source>
          <target>JSP 検索 - </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPDocumentLoader_1">
        <source>Program Error: structured model had no structuredDocument</source>
        <target>プログラム・エラー: 構造化モデルに structuredDocument がありません</target>
        <alt-trans tool-id="pleiades">
          <source>Program Error: structured model had no structuredDocument</source>
          <target>プログラム・エラー: 構造化モデルに structuredDocument がありません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPEL_Syntax">
        <source>EL Syntax Error </source>
        <target>EL 構文エラー </target>
        <alt-trans tool-id="pleiades">
          <source>EL Syntax Error </source>
          <target>EL 構文エラー </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPEL_Token">
        <source>Unable to analyze EL expression due to lexical analysis error</source>
        <target state="x-reviewed">字句解析エラーのために EL 式を解析できません</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>Unable to analyze EL expression due to lexical analysis error</source>
          <target>字句解析エラーのために EL 式を解析できません</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=MESSAGE_JSP_VALIDATING_MESSAGE_UI_">
        <source>JSP Validator validating {0}</source>
        <target>JSP バリデーターが {0} を検査中です</target>
        <alt-trans tool-id="pleiades">
          <source>JSP Validator validating {0}</source>
          <target>JSP バリデーターが {0} を検査中です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPFContentPropertiesManager_Updating">
        <source>Updating JSP Fragment Content Settings</source>
        <target>JSP フラグメント・コンテンツ設定値の更新中</target>
        <alt-trans tool-id="pleiades">
          <source>Updating JSP Fragment Content Settings</source>
          <target>JSP フラグメント・コンテンツ設定値の更新中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPFContentPropertiesManager_Problems_Updating">
        <source>Problem saving JSP Fragment Content Settings for {0}</source>
        <target>{0} の JSP フラグメント・コンテンツ設定値の保管中の問題</target>
        <alt-trans tool-id="pleiades">
          <source>Problem saving JSP Fragment Content Settings for {0}</source>
          <target>{0} の JSP フラグメント・コンテンツ設定値の保管中の問題</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPDirectiveValidator_0">
        <source>{0} is a reserved prefix.  Try another</source>
        <target state="x-reviewed">{0} は予約済み接頭部です。 他を試してください</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>{0} is a reserved prefix.  Try another</source>
          <target>{0} は予約済み接頭部です。 他を試してください</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPDirectiveValidator_1">
        <source>Cannot find the tag library descriptor for "{0}"</source>
        <target state="x-reviewed">"{0}" のタグ・ライブラリー記述子が見つかりません</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>Cannot find the tag library descriptor for "{0}"</source>
          <target>"{0}" のタグ・ライブラリー記述子が見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPDirectiveValidator_2">
        <source>The prefix "{0} "is used more than once</source>
        <target state="x-reviewed">接頭部 "{0} " は複数回使用されています</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01 原文「"{0} "」はTYPOと思われます。</note>
        <note from="kashihara@gmail.com">2008.08.03 typo 対応エントリー追加。</note>
        <alt-trans tool-id="pleiades">
          <source>The prefix "{0} "is used more than once</source>
          <target>接頭部 "{0} " は複数回使用されています</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPDirectiveValidator_3">
        <source>A {0} value is required in this directive</source>
        <target state="x-reviewed">このディレクティブには {0} 値が必要です</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>A {0} value is required in this directive</source>
          <target>このディレクティブには {0} 値が必要です</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPDirectiveValidator_4">
        <source>Fragment "{0}" was not be found at expected path {1}</source>
        <target state="x-reviewed">フラグメント "{0}" が予期されるパス {1} で見つかりませんでした</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>Fragment "{0}" was not be found at expected path {1}</source>
          <target>フラグメント "{0}" が予期されるパス {1} で見つかりませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPDirectiveValidator_5">
        <source>Missing required attribute "{0}"</source>
        <target>必須属性 "{0}" が欠落しています</target>
        <alt-trans tool-id="pleiades">
          <source>Missing required attribute "{0}"</source>
          <target>必須属性 "{0}" が欠落しています</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPDirectiveValidator_6">
        <source>Undefined attribute name "{0}"</source>
        <target state="x-reviewed">未定義の属性名 "{0}"</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>Undefined attribute name "{0}"</source>
          <target>未定義の属性名 "{0}"</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPDirectiveValidator_7">
        <source>A {0} or {1} value is required in this directive</source>
        <target state="x-reviewed">このディレクティブに {0} または {1} 値が必要です</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>A {0} or {1} value is required in this directive</source>
          <target>このディレクティブに {0} または {1} 値が必要です</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPDirectiveValidator_8">
        <source>The superclass "{0}" was not found on the build path</source>
        <target state="x-reviewed">スーパークラス "{0}" がビルド・パスで見つかりませんでした</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>The superclass "{0}" was not found on the build path</source>
          <target>スーパークラス "{0}" がビルド・パスで見つかりませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPActionValidator_0">
        <source>Tag ({0}) must be empty</source>
        <target state="x-reviewed">タグ ({0}) は空である必要があります</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>Tag ({0}) must be empty</source>
          <target>タグ ({0}) は空である必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPBatchValidator_0">
        <source>Gathering files in {0}</source>
        <target state="x-reviewed">{0} 内のファイルを収集中</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>Gathering files in {0}</source>
          <target>{0} 内のファイルを収集中</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=TaglibHelper_0">
        <source>The TagExtraInfo class for {0} ({1}) was not found on the build path</source>
        <target state="x-reviewed">{0} ({1}) の TagExtraInfo クラスがビルド・パスで見つかりませんでした</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>The TagExtraInfo class for {0} ({1}) was not found on the build path</source>
          <target>{0} ({1}) の TagExtraInfo クラスがビルド・パスで見つかりませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=TaglibHelper_1">
        <source>The TagExtraInfo class for {0} ({1}) could not be instantiated</source>
        <target state="x-reviewed">{0} ({1}) の TagExtraInfo クラスをインスタンス化できませんでした</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>The TagExtraInfo class for {0} ({1}) could not be instantiated</source>
          <target>{0} ({1}) の TagExtraInfo クラスをインスタンス化できませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=TaglibHelper_2">
        <source>A problem was encountered using TagExtraInfo class {1} for {0} </source>
        <target state="x-reviewed">{0} の TagExtraInfo クラス {1} を使用中に問題が発生しました </target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>A problem was encountered using TagExtraInfo class {1} for {0} </source>
          <target>{0} の TagExtraInfo クラス {1} を使用中に問題が発生しました </target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=TaglibHelper_3">
        <source>The tag handler class for {0} ({1}) was not found on the build path</source>
        <target state="x-reviewed">{0} ({1}) のタグ・ハンドラー・クラスがビルド・パスで見つかりませんでした</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>The tag handler class for {0} ({1}) was not found on the build path</source>
          <target>{0} ({1}) のタグ・ハンドラー・クラスがビルド・パスで見つかりませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPTranslator_0">
        <source>Invalid identifier: "{0}"</source>
        <target state="x-reviewed">無効な識別子: "{0}"</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid identifier: "{0}"</source>
          <target>無効な識別子: "{0}"</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPTranslator_1">
        <source>Undefined type: {0}</source>
        <target state="x-reviewed">未定義の型: {0}</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>Undefined type: {0}</source>
          <target>未定義の型: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPTranslator_2">
        <source>Cannot declare both "class" and "beanName" attributes</source>
        <target state="x-reviewed">"class" と "beanName" 両方の属性を宣言できません</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>Cannot declare both "class" and "beanName" attributes</source>
          <target>"class" と "beanName" 両方の属性を宣言できません</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/org/eclipse/jst/jsp/core/internal/JSPCorePluginResources.properties?key=JSPTranslator_3">
        <source>Unknown type for identifier "{0}"</source>
        <target state="x-reviewed">識別子 "{0}" の不明な型</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="pleiades">
          <source>Unknown type for identifier "{0}"</source>
          <target>識別子 "{0}" の不明な型</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=pluginName">
        <source>Structured Source JSP Model</source>
        <target>構造化ソース JSP モデル</target>
        <alt-trans tool-id="pleiades">
          <source>Structured Source JSP Model</source>
          <target>構造化ソース JSP モデル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=Structured_JSP_Document_Factory_Extension.name">
        <source>Structured JSP Document Factory Extension</source>
        <target>構造化された JSP 文書ファクトリー拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Structured JSP Document Factory Extension</source>
          <target>構造化された JSP 文書ファクトリー拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=JSP_Content_Type_Extension_Element.name" translate="no">
        <source>JSP</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=JSP_Tag_Content_Type_Extension_Element.name">
        <source>JSP Tag Definition</source>
        <target>JSP タグ定義</target>
        <alt-trans tool-id="pleiades">
          <source>JSP Tag Definition</source>
          <target>JSP タグ定義</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=JSP_TagX_Content_Type_Extension_Element.name">
        <source>JSP Tag Definition (XML)</source>
        <target>JSP タグ定義 (XML)</target>
        <alt-trans tool-id="pleiades">
          <source>JSP Tag Definition (XML)</source>
          <target>JSP タグ定義 (XML)</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=JSP_TLD_Content_Type_Extension_Element.name">
        <source>Tag Library Descriptor</source>
        <target>タグ・ライブラリー記述子</target>
        <alt-trans tool-id="pleiades">
          <source>Tag Library Descriptor</source>
          <target>タグ・ライブラリー記述子</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=JSP_Fragment_Content_Type_Extension_Element.name">
        <source>JSP Fragment</source>
        <target>JSP フラグメント</target>
        <alt-trans tool-id="pleiades">
          <source>JSP Fragment</source>
          <target>JSP フラグメント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=JSP_Syntax_Validator.name">
        <source>JSP Syntax Validator</source>
        <target>JSP 構文バリデーター</target>
        <alt-trans tool-id="pleiades">
          <source>JSP Syntax Validator</source>
          <target>JSP 構文バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=JSP_Directive_Validator.name">
        <source>JSP Directive Validator</source>
        <target>JSP ディレクティブ・バリデーター</target>
        <alt-trans tool-id="pleiades">
          <source>JSP Directive Validator</source>
          <target>JSP ディレクティブ・バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=EL_Syntax_Validator.name">
        <source>EL Syntax Validator</source>
        <target>EL 構文バリデーター</target>
        <alt-trans tool-id="pleiades">
          <source>EL Syntax Validator</source>
          <target>EL 構文バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=JSP_Content_Validator.name">
        <source>JSP Content Validator</source>
        <target>JSP コンテンツ・バリデーター</target>
        <alt-trans tool-id="pleiades">
          <source>JSP Content Validator</source>
          <target>JSP コンテンツ・バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=Structured_JSP_Document_Setup_participant.name">
        <source>Structured JSP Document Setup Participant</source>
        <target>構造化された JSP 文書セットアップのパーティシパント</target>
        <alt-trans tool-id="pleiades">
          <source>Structured JSP Document Setup Participant</source>
          <target>構造化された JSP 文書セットアップのパーティシパント</target>
          <note from="blanconlpackgenerator.version">0.0.93</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=_validationMarker.name">
        <source>JSP Problem</source>
        <target>JSP 問題</target>
        <alt-trans tool-id="pleiades">
          <source>JSP Problem</source>
          <target>JSP 問題</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=_taskMarker.name">
        <source>JSP Task</source>
        <target>JSP タスク</target>
        <alt-trans tool-id="pleiades">
          <source>JSP Task</source>
          <target>JSP タスク</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=extension-point.name.0">
        <source>JSP EL Translator</source>
        <target>JSP EL トランスレーター</target>
        <alt-trans tool-id="pleiades">
          <source>JSP EL Translator</source>
          <target>JSP EL トランスレーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=contentTypeCSSJSPName" translate="no">
        <source>CSS JSP</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=contentTypeCSSJSPFName">
        <source>CSS JSP Fragment</source>
        <target>CSS JSP フラグメント</target>
        <alt-trans tool-id="pleiades">
          <source>CSS JSP Fragment</source>
          <target>CSS JSP フラグメント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsp.core/plugin.properties?key=contentTypeCSSDocumentFactoryName">
        <source>Content Type CSS JSP document factory extension</source>
        <target>コンテンツ・タイプ CSS JSP 文書ファクトリー拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Content Type CSS JSP document factory extension</source>
          <target>コンテンツ・タイプ CSS JSP 文書ファクトリー拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>